@charset "shift-jis";

#subcts #lnav ul li p.opn a.lnk2b {
	background:url('/japanese/common/img/arrow_white.gif') no-repeat 15px 1.1em;
	color:#FFFFFF;
	font-weight:bold;
}



/* /japanese/pr/corp/tpm.html
------------------------------------------------------------------- */

#tpm_w1{
	width:480px;
}

#tpm_w1 p.txt{
	text-indent:1em;
}

#tpm_w2{
	width:220px;
}

#tpm_w2 p{
	text-align:right;
}

/* /japanese/pr/corp/data.html
------------------------------------------------------------------- */

#maincts .tableblk table.tbl01 .tdata01{
	padding:8px 16px;
}

#gomap{
	margin:0 0 0 2em;
}

a.data_arrowd{
	background:url("/japanese/pr/corp/img/arrow_down.gif") no-repeat 0 0;
	padding-bottom:6px;
	padding-left:19px;
}

#maincts #data_tbl table.tbl01 .thead02 p{
	text-align:left;
	font-weight:normal;
}

#map_print,
.map_print{
	width:720px;
	text-align:left;
}

#data_map_bottom0{
	color:#333333;
	font-weight:bold;
	letter-spacing:2px;
	line-height:1.2;
	margin:12px 0 0 6px;
}

#data_map_bottom{
	width:714px;
	margin:0 0 0 6px;
	padding:18px 0 0 0;
}

#data_map_bottom_left{
	float:left;
	width:354px;
	margin:0 15px 0 0;
}

#data_map_bottom_left dt{
	color:#333333;
	font-weight:bold;
	margin:0 0 1em 0;
}

#data_map_bottom_left dd li{
	padding:0 0 4px 0;
}

#data_map_bottom_right{
	float:left;
	width:345px;
}

#data_map_bottom_right dl{
	margin:0 0 2.5em 0;
}

#data_map_bottom_right dt{
	color:#333333;
	font-weight:bold;
	margin:0 0 1em 0;
}

/* /japanese/pr/corp/governance/index.html
------------------------------------------------------------------- */

#governance_c5{
	border-top:solid 1px #cccccc;
	padding:20px 0 0 0;
}



/* /japanese/pr/corp/profile.html
------------------------------------------------------------------- */

.officer_blk1,
.officer_blk2{
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	background:url("/japanese/common/img/dot_line_width.gif") repeat-x 0 100%;
}

/* .officer_blk1 for clearfix */
.officer_blk1 {
	*zoom: 1;
}
.officer_blk1:before, .officer_blk1:after {
	content: "";
	display: table;
}
.officer_blk1:after {
	clear: both;
}

.o_first{
	padding:20px 0 20px 0;
}

.o_last{
	margin:0 0 30px 0;
}

.officer_blk1_left{

	float: left;
	width:140px;
	height:110px;

}



.officer_blk1_right{

	float: right;
	width: 580px;
	margin: 0 0 0 0;

}

.officer_blk1_right .post{
	font-size:85%;
}

.officer_blk1_right h3{
	font-size:150%;
	line-height:1.2em;
	margin:0 0 0.8em 0;
	padding:0.3em 0 0 0;
}

.officer_blk1_right h3 span{
	font-size:57%;
	font-weight:normal;
	padding:0 0 0 1em;
}

.officer_blk1_right dt{
	width:8em;
	line-height:1.6em;
}

.officer_blk1_right dt span.officer_blk1_mon{
	display:block;
	margin:-1.6em 0 0 4.5em;
	width:2.5em;
	text-align:right;
}

.officer_blk1_right dd{
	line-height:1.6em;
	margin:-1.6em 0 0 8em;
}

.officer_blk_nophoto{
	background:url('/japanese/ir/management/img/dott1.gif');
	background-repeat:repeat-x;
	background-position:0 bottom;
}

.officer_blk_nophoto .officer_blk2_1{
	width:360px;
	height:60px;
}

.officer_blk_nophoto .officer_blk2_txt{
	width:240px;
	height:60px;
	margin:0px 0 0 100px;
}

.officer_blk_nophoto .officer_blk2_txt p{
	padding:0;
}

.officer_blk2_1{
	width:360px;
	height:80px;
}

.officer_blk2_2{
	width:360px;
	height:80px;
	margin:-80px 0 0 360px;
}

.officer_blk2_img{
	width:100px;
	height:80px;
}

.officer_blk3_img{
	width:100px;
	height:55px;
}

.officer_blk2_txt{
	width:240px;
	height:80px;
	margin:-80px 0 0 100px;
}

.officer_blk2_txt p{
	font-size:85%;
	padding:20px 0 0 0;
}

.officer_blk2_txt h3{
	font-size:150%;
	line-height:1.2em;
	margin:0 0 0.8em 0;
	padding:0.3em 0 0 0;
}

.officer_blk2_txt h3 span{
	font-size:57%;
	font-weight:normal;
	padding:0 0 0 1em;
}



/* /japanese/pr/corp/group/list.html
------------------------------------------------------------------- */

.listblk{

}

.listblk .list_box{
	background:url('/japanese/common/img/dot_line_width.gif') repeat-x 0 100%;
	padding:20px 0;
}

.listblk .list_box dl{
	float:left;
	width:530px;
}

.listblk .list_box dl.nologo{
	float:left;
	width:720px;
}

.kaigai .list_box dl{
	float:left;
	width:720px;
}

.listblk .list_box dt{
	font-weight:bold;
	color:#333333;
}

.listblk .list_box dd{
	padding:6px 0 0 0;
}

.listblk .list_box .list_box_p{
	float:right;
	width:170px;
}

.listblk .capt{
	padding:20px 0 0 0;
	text-align:right;
}



/* /japanese/pr/corp/cm.html
------------------------------------------------------------------- */

#cm_library{
	width:720px;
}

#cm_library dl{
	float:left;
	width:345px;
}

#cm_library dl.cm_box_left{
	margin:0 30px 18px 0;
}

#cm_library dt{
	font-weight:bold;
	margin:0 0 6px 0;
}

#cm_library dd.imgs{
	width:211px;
	height:151px;
}

#cm_library dd.btns{
	width:119px;
	height:54px;
	margin:-54px 0 0 226px;
}

#cm_library dd.btns li{
	margin:0 0 10px 0;
}

#cm_library dd.btns li.btns_last{
	margin:0 0 0 0;
}

#cm_making{
	width:720px;
}

#cm_making li{
	width:165px;
	float:left;
	margin:0 20px 20px 0;
}

#cm_making li.img_right{
	margin:0 0 20px 0;
}



/* /japanese/pr/corp/history/ (2012/07/10)
------------------------------------------------------------------- */
#maincts .titblk{
	position:relative;
	padding-top:23px;
	zoom:1;
}

#maincts .titblk .blktit {
}

#maincts .titblk p.logo {
	position:absolute;
	bottom:6px;
	right:0;
}















